Subject: Re: CCL-Program for pKa dete

From: "Don Gregory" <[email-masked]>
Date: 10 Mar 1994 11:30:53 +0000

Reply to:   RE>CCL:Program for pKa determi
I'd like to address one fine point in Beverly's response to
Mamhood's pKa question.  Polaris calculates the *delta*pKa
as a function of environmental change.  A small distinction,
but quite an important one.   For example, should one wish
to know how a mutated residue affects the pKa of a
wild-type histidine in an active-side, knowing the
wild-type pKa, *as a reference*, one can calculate
the delta-pKa as a function of the environment change
caused by the mutation.
People have also used this capability to determine the
change in metal-clusters as a function of explicit counter-ion,
etc.
Beverly is also correct in stating that Prof. Warshal's approach 
(using Langevin dipoles) is somewhere between atomistic 
and continum,inthat one may as as many explicit waters as one 
wishes, and they, as well as the solute (even protein for 
deltaG-binding calculations) are treated explicitly.  Over that, one may impose
quite large volumes of grid points, each representing the position
of a Langevin dipole.  Thus, one can mix explicit & Langevin
regions as one wishes.
A final note, these are delta-G's, NOT delta-delta's!  And the
Langevin approach results in delta-G calculations that take
10's of minutes at most.
I don't really want to turn this into a sales/marketing tirade;
I'm very much a believer that this isn't the place for that
sort of thing, but I thought some technical clarity might
be useful.

Don Gregory
Mgr. Application Science
MSI

--------------------------------------

From: [email-masked]
Date: Thu, 10 Mar 1994 08:34:57 +0500 (EST)
Subject: CCL:Program for pKa determination

Mahmood - 

Molecular Simulations offers a program that calculates .delta.G of 
solvation, from which some pK values can be obtained.  The package is 
called Polaris (ref. by author Arieh Warshel).  It lies somewhere between 
an atomistic approach and a continuum approach.  It's worth looking into, 
as long as you apply it to molecules that are "reasonably" similar in 
structure.

Regards,
Bev

Beverly Bendiksen
Research Associate
Calgon Corporation 
Pittsburgh, PA 
(412)7778862 voice    (412)7778714 fax

---Administrivia: This message is automatically appended by the mail exploder:
[email-masked] -- everyone     | [email-masked] -- coordinator
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net (port 70 or 73)
Anon. ftp www.ccl.net     | [email-masked] -- archive search